/* 
HTML BODY BACKGROUND 
*/
html, body{    
    direction: ltr !important;
    margin: 0 !important;
    padding: 0 !important;
}

body{		
    background-repeat: repeat;
    width: 6000px;
    height: 6000px;
}

#grid{
    /* */
}

#background{
    background-position: top center;
    width: 6000px;
    height: 6000px;
}

*{
    font-family: 'Open Sans Hebrew','alef-regular', Arial !important;
}

p {
    margin-top: 0px !important;
    margin-bottom: 10px !important;
}

/* 
COL 
*/
.col {
    float: none;    
    display: inline-block;
    margin: 0;
    padding: 0;
    font-size: 0px;
    letter-spacing: 0px;
    word-spacing: 0px;
    vertical-align: top;
}
.col-1{
    width: 10%;
}
.col-2{
    width: 20%;
}
.col-3{
    width: 30%;
}
.col-4{
    width: 40%;
}
.col-5{
    width: 60%;
}
.col-7{
    width: 70%;
}
.col-8{
    width: 80%;
}
.col-9{
    width: 90%;
}
.col-10{
    width: 100%;
}
.col-11{
    width: 100%;
}
.col-12{
    width: 100%;
}
/* 
LOGO
*/
#dg_logo_shadow{
}
#dg_logo{
    position: fixed;
    top: 22px;
    left: 25px;
    z-index: 999;    
}
.dg_logo{
    width: 150px;
}

/* 
MENU 
*/
.gd_menu_home_color{
    background-color: rgba(11,110,113,0.8); 
}
.gd_menu_home_color_selected{
    background-color: rgba(14,82,84,0.9);
}

.gd_menu_treatment_color{
    background-color: rgba(14,163,206,0.8); 
}
.gd_menu_treatment_color_selected{
    background-color: rgba(12,96,144,0.9);
}

.gd_menu_yoga_color{
    background-color: rgba(152,76,201,0.8); 
}
.gd_menu_yoga_color_selected{
    background-color: rgba(111,62,142,0.9);
}

.gd_menu_juggling_color{
    background-color: rgba(214,44,214,0.8); 
}
.gd_menu_juggling_color_selected{
    background-color: rgba(126,24,126,0.9);
}



#gd_menu{
    position: fixed;
    top: 25px;
    right: 0;
    float: right;
    z-index: 999;
}
#gd_menu .gd_sub-menu{
    padding: 5px;
    margin-top: 5px;
    text-align: right;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    color: #fff; /* WHITE */
    cursor: pointer;
}
#gd_menu .gd_sub-menu_selected{
    padding: 5px;
    margin-top: 5px;
    text-align: right;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    color: #fff;
    cursor: pointer;
}
#gd_menu .gd_sub-menu:hover{
    cursor: pointer;
    color: #fff;
}

#gd_menu .gd_sub-menu-home{
    color: #fff;
    padding: 5px;
    margin-top: 0px;
    text-align: right;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
#gd_menu a{			
    font-size: 18px;
    color: #282828;
    text-decoration: none;		
}
#gd_menu .gd_sub-menu-map{      
    position: relative;
    padding-right: 0px;
    margin-top: 5px;		
}
#gd_menu .gd_sub-menu-map:hover{
    /*cursor: crosshair;*/
}
#gd_menu .gd_sub-menu-map-img{		    
    background-color: #282828;
    border: 1px solid #282828;
    width: 150px;    
}

#gd_sub-menu-map-img-pointer{
    position: absolute;
    top: 0px;
    left: 50px;
    color: #FFFF99;
}

/* HOME SUB MENU */
#gd_home-sub_menu_tretment{
    display: none;
    position: absolute;
    right: 160px;
    top: -35px;
    width: 100px;
}
#gd_home-sub_menu_yoga{
    display: none;
    position: absolute;
    right: 160px;
    top: -35px;
    width: 100px;
}
#gd_home-sub_menu_juggling{
    display: none;
    position: absolute;
    right: 160px;
    top: -35px;
    width: 100px;
}
#gd_menu .gd_sub-menu-inner{
    padding: 5px;
    margin-top: 5px;
    text-align: right;
    border: 5px;
    border-radius: 5px;
    color: #fff; /* WHITE */
    cursor: pointer;
    font-size: 14px;
}
    

/*
MENU MOBILE
*/
#gd_menu_mobile{
    position: fixed;
    top: 0px;
    right: 0px;
    float: right;
    z-index: 999;
    width: 100%;    
    font-size: 0;
    display: none;
}
#gd_menu_mobile a{			
    text-decoration: none;
}
#gd_menu_mobile .gd_sub-menu-mobile{
    width: 100%;
    margin: 2px;    
    text-align: right;
    padding: 0;
    border-radius: 1px;
    height: 30px;
}
#gd_menu_mobile .gd_sub-menu-mobile-text{
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    margin-right: 10px;
}
#gd_menu_mobile .gd_sub-menu-mobile-home{
    width: 100%;
    margin: 2px;    
    text-align: right;
    padding: 0;
    border-radius: 1px;
    height: 30px;
}
#gd_menu_mobile .gd_sub-menu-mobile-text-home{
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    margin-right: 10px;
}
#gd_menu_mobile .gd_sub-menu-mobile-menu{
    width: 100%;
    margin: 2px;    
    margin-top: 0;    
    text-align: right;
    padding: 0;
    border-radius: 1px;
    height: 45px;
}
#gd_menu_mobile .gd_sub-menu-mobile-menu-toggle{
    float: right;
    margin-right: 10px;
    margin-top: 10px;
}
#gd_menu_mobile .gd_sub-menu-mobile-menu-text{
    float: right;
    margin-right: 10px;
    margin-top: 10px;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    margin-right: 10px;
}
#gd_menu_mobile .gd_sub-menu-mobile-menu-logo{
    float: left;
    margin-left: 10px;
    margin-top: 5px;
}
#gd_menu_mobile #gd_sub-menu-mobile-menu-list{
    display: none;
}

/*
H
*/
h1{
    font-size: 22px;
    font-weight: bold;
    color: #fff;	
    text-align: right;
    padding-bottom: 10px;
    direction: rtl;
}
h2{
    font-size: 19px;
    font-weight: bold;
    font-style: italic;
    color: #fff;	
    text-align: right;
    padding-bottom: 10px;
    direction: rtl;
    
    width: 100%;    
    text-align: center; 
}



/*
BOX
*/
.gd_box{
    width: 600px;
    direction: rtl;
    font-size: 0px;
    margin: 0 auto;
}

.gd_box_top{
    padding: 0;
    margin: 0;
    background-size: 100%;
    background-repeat: no-repeat;
    height: 115px;
}
.gd_box_top_home{
    background-image: url('../images/box/box_top_home.png');
}
.gd_box_top_treatment{
    background-image: url('../images/box/box_top_treatment.png');
}
.gd_box_top_yoga{
    background-image: url('../images/box/box_top_yoga.png');
}
.gd_box_top_juggling{
    background-image: url('../images/box/box_top_juggling.png');
}

.gd_box_bottom{
    padding: 0;
    margin: 0;
    background-size: 100%;
    background-repeat: no-repeat;
    height: 66px;    
}
.gd_box_bottom_home{
    background-image: url('../images/box/box_bottom_home.png');
}
.gd_box_bottom_treatment{
    background-image: url('../images/box/box_bottom_treatment.png');
}
.gd_box_bottom_yoga{
    background-image: url('../images/box/box_bottom_yoga.png');
}
.gd_box_bottom_juggling{
    background-image: url('../images/box/box_bottom_juggling.png');
}

.gd_box_center{
    padding: 0;
    margin: 0;
    background-size: 100%;
    background-repeat: repeat-y;
}
.gd_box_center_home{
    background-image: url('../images/box/box_center_home.png');
}
.gd_box_center_treatment{
    background-image: url('../images/box/box_center_treatment.png');
}
.gd_box_center_yoga{
    background-image: url('../images/box/box_center_yoga.png');
}
.gd_box_center_juggling{
    background-image: url('../images/box/box_center_juggling.png');
}
    
.gd_box_text{
    padding: 10px 50px 0px 50px;    
}

/*
P
*/
p{
    /*padding-top: 5px;*/
    margin: 0;
    padding: 0;
    padding-bottom: 5px;
}
/*
PIC
*/
.img{
    /*display: inherit;*/
    /*width: 100%;*/    
    max-width: 100%;    
}
.img_float{
    float: right;
    padding: 0;
    padding-bottom: 10px;
    padding-left: 10px;
    width: 170px;
}
.icon{
    float: left;
    margin-top: 30px;
    margin-left: 30px;
    height: 80px;
}

.title{
    margin: 0;
    padding: 0;
    font-size: 16px;
    color: #fff;	
    text-align: right;
    direction: rtl;
}
.plain{
    margin: 0;
    padding: 0;
    font-size: 16px;
    color: #fff;	
    text-align: right;
    direction: rtl;
    width: 100%;
}
.pic{
    margin: 0;
    padding: 0;
    padding-left: 10px;
}
.btn{
    margin: 0;
    padding: 0;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}

button{
    /*background-color: #ececec;*/
    /*color: #282828;*/
    background-color: #458988;
    color: #fff;
    width: 280px;
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
    box-shadow: none;
    border: none;
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
    margin: 0 auto;      
}
.button-img{
    padding-left: 5px; 
    margin-bottom: -5px;
    -webkit-animation: button-img 0.5s alternate infinite;
}

.gallery{
    width: 100%;
    padding: 0;
    margin: 0;
}
.gallery ul{
    list-style: none;
    font-size: 0;
    padding: 0;
    margin: 0;
}
.gallery ul li{
    width: 31%;
    display: inline-block;    
    margin: 5px;    
}
.gallery_pic{
    width: 100%;  
    border: 1px solid #fff;
}

/*
*/
table{
    border-collapse: collapse;
    border: 1px solid #fff;
    width: 100%;
}
tbody{
    padding: 0;
    margin: 0;
}
tr {
    /*border: 1px solid #fff;*/
    padding: 0;
    margin: 0;
}
td {
    padding: 5px;
    margin: 0;
    border: 1px solid #fff;
    min-width: 80px;
}
dd{
    margin-right: 0;
}
td img, dd img{
    max-width: 150px;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    }

th, td {
    text-align: right;
    padding: 8px;
}

/*
ARROW
*/
.arrow-down {
    width: 100%;
    position: relative;
    display: inline-block;
    color: #999999;
    /*font-size: 25px;*/
    font-size: 17px;
    font-weight: bold;    
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    -webkit-animation: arrow-up 0.5s alternate infinite;
    text-decoration: underline;    
}

.arrow-up {    
    width: 100%;
    position: relative;
    display: inline-block;
    color: #999999;
    /*font-size: 25px;*/
    font-size: 17px;
    font-weight: bold;    
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    -webkit-animation: arrow-down 0.5s alternate infinite;
    text-decoration: underline;
}
/*.arrow-down:hover, .arrow-up:hover {
    color: #CA1D1C;
}*/

iframe{
    max-width: 100%;
}

/*
CONTACT
*/
.contact_box{
    width: 100%;
    padding: 0px;
    margin: 0px;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="email"]    
{
    background-color: #fff;
    color: #000;
    width: 100%;
    height: 30px;
    font-size: 14px;
    border-radius: 5px;
    margin: 0;
}
.wpcf7 textarea
{
    background-color: #fff;
    color: #000;
    width: 100%;
    height: 60px;
    font-size: 14px;
    border-radius: 5px;
    margin: 0;
}
.wpcf7 input[type="submit"]{
    background-color: #458988;
    color: #fff;
    width: 100%;
    height: 35px;
    font-size: 22px;
    border-radius: 5px;
    text-shadow:none !important;
    border:none !important;
    box-shadow:none !important;
    margin: 0;
}
.wpcf7 input::-webkit-input-placeholder{ /* WebKit browsers */
    padding-right: 5px;
    color: #666666;
}
.wpcf7 input:-moz-placeholder{  /* Mozilla Firefox 4 to 18 */
    padding-right: 5px;
    color: #666666;
}
.wpcf7 input::-moz-placeholderP{ /* Mozilla Firefox 19+ */
    padding-right: 5px;
    color: #666666;
}
.wpcf7 input:-ms-input-placeholder { /* Internet Explorer 10+ */
    padding-right: 5px;
    color: #666666;
}
.wpcf7 textarea::-webkit-input-placeholder{ /* WebKit browsers */
    padding-right: 5px;
    color: #666666;
}
.wpcf7 textarea:-moz-placeholder{  /* Mozilla Firefox 4 to 18 */
    padding-right: 5px;
    color: #666666;
}
.wpcf7 textarea::-moz-placeholderP{ /* Mozilla Firefox 19+ */
    padding-right: 5px;
    color: #666666;
}
.wpcf7 textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
    padding-right: 5px;
    color: #666666;
}

@-webkit-keyframes arrow-down {
    from{
    top:0;
}
to{
    top: 5px;
}
}
@-webkit-keyframes arrow-up {
    from{
    top:0;
}
to{
    top: -5px;
}
}

@-webkit-keyframes button-img {
    from{
        transform: scale(0.9);
        /*width: 20px;*/        
    }
    to{
        transform: scale(1);
        /*width: 23px;*/
    }
}


/* Large desktops and laptops */
@media (min-width: 1200px) {
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    
    
    /* MENU */
    #dg_logo_shadow{
        display: none;   
    }
    #dg_logo{
        display: none;   
    }
    #gd_menu{
        display: none;
    }
    #gd_menu_mobile{
        display: block;
    }
    
    /* COMPONENT */
    .gd_box{
        max-width: 480px;
    }
    
    /* TEXT */
    h1{
        font-size: 20px;
    }
    h2{
        font-size: 18px;
    }
    .plain{
        font-size: 14px;
    }
    
    .gd_box_top{
        height: 90px;
    }
    .icon{
        margin-top: 30px;
        margin-left: 30px;
        height: 50px;
    }
}

/* Landscape phones and smaller */
@media (max-width: 480px) {
        
    /* MENU */
    #dg_logo_shadow{
        display: none;   
    }
    #dg_logo{
        display: none;   
    }
    #gd_menu{
        display: none;
    }
    #gd_menu_mobile{
        display: block;
    }
        
    /* COMPONENT */
    .gd_box{
        max-width: 300px;
    }    
    
        
    /* TEXT */
    h1{
        font-size: 20px;
    }
    h2{
        font-size: 18px;
    }
    .plain{
        font-size: 14px;
    }
    
    .gd_box_top{
        height: 55px;
    }
    .icon{
        margin-top: 15px;
        margin-left: 15px;
        height: 50px;
    }        
    .gallery{
        padding: 0px;    
        margin: 0px;    
    }
    .gallery ul{
        padding: 0px;    
        margin: 0px;    
    }
    .gallery ul li{
        width: 31%;
        display: inline-block;    
        padding: 0px;    
        margin: 2px;    
    }
    
    .gd_box_text{
        padding: 10px 20px 0px 20px;
    }
    button{
        width: 250px;
        font-size: 18px;
    }
    
}